[General]
Title=Black Catcher
Artist=Vickeblanka
Album=Black Clover
Composer=
Year=2020
Track=OP10
GenreID=-1
Copyright=
Comment=
Source=1,I,BlackClover-OP10.mp3
EffectCount=4
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=BlackClover-OP10.mp3
Mat1=BlackClover-OP10.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=BlackClover-OP10.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFF9
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Caption=Main
Enabled=-1
Locked=0
Sync0=1871,1894,1928,1945,1976,1994,2008,2024,2055,2107,2127,2145,2169,2193,2214,2231,2247,2258,2289,2321,2347,2409,2442,2466,2489,2508,2517,2535,2558,2590,2652,2684,2709,2733,2752,2800,2850,2878,2894,2911,2936
Sync1=2953,2971,2980,2998,3013,3032,3058,3074,3092,3102,3127,3145,3158,3177,3192,3209,3217,3249,3267,3281,3317,3367,3395,3461,3506,3535,3552,3569,3581,3598,3608,3632,3654,3670,3687,3697,3728,3997,4036,4061,4098
Sync2=4156,4187,4205,4276,4332,4394,4472,4509,4541,4572,4634,4682,4715,4815,4840,5949,5974,6041,6069,6102,6151,6184,6193,6217,6252,6271,6280,6308,6345,6407,6433,6459,6493,6519,6588,6640,6703,6764,7003,7036,7061
Sync3=7099,7133,7150,7200,7268,7343,7395,7472,7512,7540,7576,7621,7690,7719,7753,7784
Font=Tahoma*272
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-18
OffsetZ=40
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=21
Text0=ka/ze ga se/na/ka wo hat/te
Text1=shi/zu/ku wa i/to wo tsu/tat/te
Text2=GET UP me wo sa/ma/shi/te yo
Text3=GET DOWN mou ma mo na/ku
Text4=ne/ga/i wo mo/ji ni o/ko/shi/te
Text5=chi/shi/o ni not/te
Text6=so/no mi ni ma/tot/ta ku/ro/~
Text7=ku/mo/ri na/ku su/be/te wo
Text8=fu/ri/ha/ra/u you ni
Text9=
Text10=ka/na/e/you ya/ku/so/ku doo/ri
Text11=hi/bi/wa/re/ta se/ka/i de
Text12=
Text13=
Text14=ma/ke/nai/de yo
Text15=me ni u/tsut/ta su/be/te wo
Text16=ho/ra mi/ka/ta ni ka/e/te
Text17=
Text18=
Text19=te/ra/shi/da/su yo sou/zou doo/ri
Text20=so/no ka/ge wa mi/na/i/de
InSync=1

[Eff4]
ID=1
InPractice=1
Caption=Chorus
Enabled=-1
Locked=0
Sync0=5020,5084,5118,5144,5190,5224,5234,5259,5291,5324,5351,5376,5444,5474,5499,5531,5562,5588,5621,5684,5737,5795,5830,5863,6881,6900,6925,6949,6984,7843,7862,7887,7913,7945
Font=Arial*530
ActiveColor=#FF0000FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1.18921*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-18
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=8
Text0=Let’s dye this world
Text1=E/ven I can not grap this sword
Text2=All I need is get/ting strong
Text3=We can catch the game
Text4=
Text5=We can catch the game
Text6=
Text7=We can catch the game
InSync=1

[MP3Music]
NumTracks=0

